﻿/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

.flex {
  display: flex; }

.align-end {
  align-items: flex-end; }

.align-center {
  align-items: center; }

.align-start {
  align-items: flex-start; }

.justify-start {
  justify-content: flex-start; }

.justify-end {
  justify-content: flex-end; }

.justify-evenly {
  justify-content: space-evenly; }

.justify-between {
  justify-content: space-between; }

.flex-col {
  flex-direction: column; }

.mb-default {
  margin-bottom: 30px; }

.mb-sm {
  margin-bottom: 10px; }

.mb-0 {
  margin-bottom: 0 !important; }

.mr-sm {
  margin-right: 10px; }

.mr-default {
  margin-right: 30px; }

.p-default {
  padding: 30px; }

.p-sm {
  padding: 10px; }

.text-center {
  text-align: center; }

.font-bold {
  font-weight: 600; }

.font-regular {
  font-weight: 400; }

.font-bolder {
  font-weight: 700; }

.color-white {
  color: #fff; }

.bg-white {
  background-color: #fff !important; }
  .bg-white h3, .bg-white p {
    color: white; }

.color-main {
  color: #00c2dd; }

.bg-main {
  background-color: #00c2dd !important; }
  .bg-main h3, .bg-main p {
    color: white; }

.color-grey {
  color: #7d8182; }

.bg-grey {
  background-color: #7d8182 !important; }
  .bg-grey h3, .bg-grey p {
    color: white; }

.color-black {
  color: #161616; }

.bg-black {
  background-color: #161616 !important; }
  .bg-black h3, .bg-black p {
    color: white; }

.color-light {
  color: #f5f5f5; }

.bg-light {
  background-color: #f5f5f5 !important; }
  .bg-light h3, .bg-light p {
    color: white; }

.w-50 {
  width: 50%; }

.w-full {
  width: 100%; }

.mw-full {
  max-width: 100%; }

.block {
  display: block; }

.border-box {
  border-bottom: 4px solid #00c2dd; }

.buttons {
  display: flex;
  margin: 0 -10px; }
  .buttons .btn {
    margin: 0 10px; }

.btn {
  text-decoration: none;
  padding: 12px 20px;
  display: block;
  color: white;
  text-transform: uppercase;
  font-size: 14px;
  text-align: center;
  border: none;
  cursor: pointer;
  transition: ease background-color .3s;
  /*&--main-outline {
        border: 1px solid $color-main;
        color: $color-main;

        &:hover {
            background-color: $color-main;
            color: white;
        }
    }*/ }
  .btn--main {
    background-color: #00c2dd;
    border-bottom: 4px solid #5A9BBB; }
    .btn--main:hover {
      background-color: #5A9BBB; }
  .btn--alt {
    background-color: #7d8182; }

form {
  display: grid;
  grid-gap: 30px; }
  form input, form button, form textarea {
    font-size: 14px; }
    form input:focus, form button:focus, form textarea:focus {
      outline: 2px solid #00c2dd; }
  form input[type=text] {
    height: 40px; }
  form input[type=text], form textarea {
    background: #f5f5f5;
    border: none;
    width: 100%;
    padding: 10px;
    box-sizing: border-box; }
  form label {
    display: block;
    font-size: 14px;
    margin-bottom: 10px; }
  form .input-field {
    position: relative; }
    form .input-field .field-validation-error {
      background: #00c2dd;
      color: white;
      display: block; }
      form .input-field .field-validation-error span {
        padding: 6px;
        display: block; }
    form .input-field .input-validation-error {
      border: 2px solid #00c2dd; }

table tr:first-child {
  background: #00c2dd; }
  table tr:first-child td {
    font-weight: bold;
    color: white; }

table td {
  padding: 10px;
  border: 1px solid #f5f5f5; }

.member-page .member {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 60px; }
  .member-page .member__info {
    grid-column: 3 span;
    grid-gap: 30px;
    display: grid;
    grid-template-columns: repeat(4, 1fr); }
    .member-page .member__info .info-avatar {
      grid-column: 1 span; }
    .member-page .member__info .info-description {
      grid-column: 3 span; }
      .member-page .member__info .info-description p {
        margin-top: 0; }
  .member-page .member__nav {
    grid-column: 1 span; }

.members-page .members {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 30px; }
  @media (min-width: 600px) {
    .members-page .members {
      grid-template-columns: repeat(4, 1fr); } }
  @media (min-width: 900px) {
    .members-page .members {
      grid-template-columns: repeat(5, 1fr); } }

.members-page .member {
  box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: column; }
  .members-page .member__info {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%; }

.members-page img.block {
  width: 100%; }

.news-item-page h1 {
  margin-top: 0;
  font-size: 1.5rem; }

.news-item-page .grid {
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 60px; }
  @media (min-width: 600px) {
    .news-item-page .grid {
      display: grid; } }
  .news-item-page .grid__section {
    grid-column: span 2;
    margin-bottom: 60px; }
  .news-item-page .grid__article {
    grid-column: span 1; }

.news-item-page .news-item {
  display: flex; }
  .news-item-page .news-item > div:first-child {
    margin-right: 30px; }

.news-item-page .date {
  display: flex;
  flex-direction: column; }

.news-item-page .day {
  font-size: 4rem;
  font-weight: 700; }

.news-item-page .month {
  font-size: 1.5rem;
  color: #7d8182; }

.news-item-page .year {
  font-size: 14px;
  color: #7d8182; }

.news-item-page .author {
  color: #7d8182; }

.post-lists .post {
  background: #f5f5f5;
  padding: 10px;
  margin-bottom: 10px;
  border-left: 4px solid #00c2dd;
  transition: ease transform 0.3s; }
  .post-lists .post .title {
    display: block;
    margin-bottom: 10px;
    font-size: 14px;
    font-weight: 600;
    transition: ease color 0.3s; }
  .post-lists .post .desc {
    display: block;
    font-size: 13px;
    color: #7d8182; }
  .post-lists .post a {
    text-decoration: none;
    color: #161616; }
  .post-lists .post:hover {
    transform: translate(10px, 0); }
    .post-lists .post:hover .title {
      color: #00c2dd; }

.files-module a {
  display: block;
  text-decoration: none;
  color: #161616; }
  .files-module a:hover .file .file__info .label {
    color: #5A9BBB; }

.files-module .files .file__info .label {
  color: #00c2dd; }

.events-module .events {
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 30px; }
  @media (min-width: 600px) {
    .events-module .events {
      display: grid; } }

.events-module .event {
  margin-bottom: 30px;
  box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.1);
  background: #f5f5f5; }
  @media (min-width: 600px) {
    .events-module .event {
      margin-bottom: 0; } }
  .events-module .event a {
    text-decoration: none;
    color: #161616;
    height: 100%;
    display: block; }
  .events-module .event__image {
    height: 140px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat; }
  .events-module .event__info {
    padding: 15px;
    /*border-top: 4px solid $color-main;*/ }
  .events-module .event .info-detail {
    justify-content: space-between; }
    .events-module .event .info-detail span {
      display: block;
      margin-bottom: 10px; }
    .events-module .event .info-detail .cost {
      padding: 10px;
      color: white;
      background: #00c2dd;
      display: inline-block; }
  .events-module .event h5 {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    color: #00c2dd; }

header {
  border-bottom: 4px solid #f5f5f5;
  padding-top: 10px;
  background-image: url("/images/ismaar-blog.png");
  background-repeat: no-repeat;
  background-size: cover;
  height: 420px; }
  header .header-inner {
    padding: 0 30px;
    height: 100%; }
  header svg, header a, header span {
    color: white; }
  header span {
    font-weight: 300; }
  header .container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%; }
  header .navigation .mobile-menu-icon {
    display: block; }
    @media (min-width: 600px) {
      header .navigation .mobile-menu-icon {
        display: none; } }
  header .navigation input[type=checkbox] {
    display: none; }
  header .navigation > ul {
    border: 1px solid #f5f5f5; }
    @media (min-width: 600px) {
      header .navigation > ul {
        border: none; } }
    header .navigation > ul > li {
      margin: 0; }
      @media (min-width: 600px) {
        header .navigation > ul > li {
          margin: 0 10px; } }
  header .navigation ul {
    display: none;
    list-style-type: none;
    width: 100%;
    justify-content: space-between;
    flex-wrap: wrap;
    position: absolute;
    left: 0;
    background: white;
    padding: 10px;
    z-index: 1; }
    header .navigation ul li, header .navigation ul li a, header .navigation ul path {
      color: #00c2dd; }
    @media (min-width: 600px) {
      header .navigation ul {
        display: flex;
        position: static;
        background-color: transparent;
        padding: 0; }
        header .navigation ul li a, header .navigation ul path {
          color: white; } }
    header .navigation ul .submenu {
      position: static;
      list-style-type: none;
      width: 300px;
      background-color: white;
      padding: 0;
      display: none;
      margin-bottom: 10px; }
      @media (min-width: 600px) {
        header .navigation ul .submenu {
          position: absolute;
          margin: 0; } }
      header .navigation ul .submenu li {
        padding: 5px 10px; }
        header .navigation ul .submenu li:hover {
          background-color: #f5f5f5; }
        header .navigation ul .submenu li a {
          text-transform: unset;
          font-weight: 400;
          font-size: 13px;
          color: #00c2dd; }
    header .navigation ul > li {
      position: relative; }
      header .navigation ul > li > div {
        display: flex; }
        header .navigation ul > li > div > a {
          margin-right: 10px; }
      header .navigation ul > li:hover > a {
        color: #00c2dd; }
      header .navigation ul > li:hover .submenu {
        display: block; }
        header .navigation ul > li:hover .submenu li {
          border-bottom: 1px solid #f5f5f5; }
    header .navigation ul a {
      text-decoration: none;
      text-transform: uppercase;
      font-weight: 700; }
  header .navigation input[type=checkbox]:checked + ul {
    display: block; }
  header .social-icons ul {
    list-style-type: none;
    display: flex;
    padding-left: 0; }
    header .social-icons ul li {
      margin: 0 4px; }
  header .header-top {
    display: flex;
    justify-content: space-between; }
  header .header-logo img {
    position: absolute;
    height: 0;
    margin-top: 0; }
    @media (min-width: 600px) {
      header .header-logo img {
        height: 170px;
        margin-top: 44px; } }
  header .header-menu {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    width: 100%; }
    header .header-menu .mobile-menu {
      display: block; }
      @media (min-width: 600px) {
        header .header-menu .mobile-menu {
          display: none; } }
    header .header-menu .header-text {
      display: none; }
    @media (min-width: 600px) {
      header .header-menu {
        flex-direction: column;
        align-items: flex-end;
        width: 70%; }
        header .header-menu .header-text {
          display: block; } }
  header h1 {
    text-transform: uppercase;
    font-weight: 700;
    color: white;
    margin-bottom: 100px; }

footer {
  background: #161616;
  padding: calc(60px + 70px) 0 30px;
  text-align: center; }
  @media (min-width: 600px) {
    footer {
      text-align: left; } }
  footer .footer-top {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    border-bottom: 1px solid #7d8182; }
    @media (min-width: 600px) {
      footer .footer-top {
        flex-direction: row; } }
  footer .footer-bottom {
    margin-top: 30px; }
    footer .footer-bottom p {
      margin: 0; }
  footer .menu__item {
    margin-bottom: 30px; }
  footer a, footer h5, footer h6 {
    color: white; }
  footer a {
    transition: ease color 0.3s; }
    footer a:hover {
      color: #7d8182; }
  footer h6 {
    margin-bottom: 30px;
    font-weight: bold; }
  footer p {
    color: #7d8182; }
  footer ul {
    list-style-type: none;
    padding-left: 0; }
    footer ul li {
      margin-bottom: 15px; }
      footer ul li a {
        font-size: 13px; }
    footer ul a {
      text-decoration: none;
      font-weight: 300; }
  footer .footer-inner {
    padding: 0 30px; }

:root {
  font-size: 100%; }

body {
  background: #f5f5f5; }

h1, h2, h3, h4, h5, h6, p, span, div, a {
  font-family: "Open Sans"; }

h1 {
  font-size: 2.5rem;
  margin: 30px 0; }

h2 {
  font-size: 2rem;
  margin: 30px 0;
  color: #00c2dd; }

h3 {
  font-size: 1.5rem;
  font-weight: 600;
  margin-bottom: 30px;
  color: #00c2dd;
  text-transform: uppercase; }

h4 {
  font-size: 1.25rem; }

h5 {
  font-size: 1rem;
  line-height: calc(1rem + 2px); }

h6 {
  font-size: 1rem; }

p {
  font-size: 14px;
  margin-bottom: 30px; }

li {
  font-size: 14px; }

p, li {
  line-height: 1.5rem; }

span {
  font-size: 13px; }

strong {
  font-weight: bold; }

ul {
  list-style-type: disc;
  padding-left: 20px; }
  ul li {
    line-height: 1.4rem; }

.main section {
  margin-bottom: 60px; }

.main section:first-child {
  margin-top: -70px; }

.main section:last-child {
  margin-bottom: -70px; }

.container {
  width: 1200px;
  max-width: 100%;
  margin: 0 auto; }
  .container .inner {
    background-color: white;
    padding: 30px;
    position: relative;
    box-shadow: 4px 4px 4px 0 rgba(0, 0, 0, 0.1); }
  .container .section-title {
    margin-bottom: 30px;
    text-align: center; }
    @media (min-width: 600px) {
      .container .section-title {
        text-align: left; } }

section {
  padding: 0 30px; }

.intro-block .bg {
  background-image: url(/images/banner.png);
  background-size: cover; }

.intro-block .caption {
  background-image: linear-gradient(to right, white 320px, transparent); }

.intro-block span {
  font-size: 14px; }

.intro-block h4 {
  margin-bottom: 10px; }

.intro-block p {
  margin-bottom: 10px; }

.logos-block .logos-supported,
.logos-block .logos-sponsors {
  grid-gap: 60px; }
  @media (min-width: 600px) {
    .logos-block .logos-supported,
    .logos-block .logos-sponsors {
      display: grid; } }
  .logos-block .logos-supported > div,
  .logos-block .logos-sponsors > div {
    display: flex;
    align-items: center;
    justify-content: center; }

.logos-block .logos-supported {
  grid-template-columns: 1fr 1fr; }

.logos-block .logos-sponsors {
  grid-template-columns: 1fr 1fr 1fr 1fr; }

.logos-block img {
  max-width: 100%; }

/*# sourceMappingURL=data:application/json;base64,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 */